# ApiCmServer Data Model

This is the model for CM server information from v41. The class models the host environment that CM server is installed. Each CM server instance has an entry of CmServer entity and updates it periodically.

Properties
name | data type | description
--- | --- | ---
cmServerId | string | The CM server ID.
name | string | The CM server hostname.
ipAddress | string | The IP address.
createdTime | string | The created time.
lastUpdatedTime | string | The last updated time.
haPriority | string | HA Priority for active passive mode.
isAlive | string | Is the cm server running.

Example

    {
      "cmServerId" : "...",
      "name" : "...",
      "ipAddress" : "...",
      "createdTime" : "...",
      "lastUpdatedTime" : "...",
      "haPriority" : "...",
      "isAlive" : "..."
    }